Bug 14077 - no server found in ncp_open
Summary: no server found in ncp_open
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ncpfs   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-16 19:00 UTC by Michael Redinger
Modified: 2014-03-17 02:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-16 19:00:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Redinger 2000-07-16 19:00:40 UTC
This one duplicates bug 2569 which is marked as resolved. However, in beta
3 this is not true.  According to the ipx mailing list it should be fixed
in 2.2.0.15. Beta 3 does include 2.2.018, but it doesn't work anyway ...
(this should go to the ipxutils package. However, there's no section for
ipxutils in bugzilla. Filed a bug report for that.)

Comment 1 Michael Redinger 2000-08-01 15:41:47 UTC
Seems ok in Pinstripe. Changing to resolved.


Note You need to log in before you can comment on or make changes to this bug.